package org.yaoqiang.collaboration;

import javax.swing.JTextPane;
import javax.swing.text.BadLocationException;
import javax.swing.text.Document;
import javax.swing.text.SimpleAttributeSet;

/**
 * ChatArea
 * 
 * @author Shi Yaoqiang(shi_yaoqiang@yahoo.com)
 */
public class ChatArea extends JTextPane {

	private static final long serialVersionUID = -7761671557049096578L;

	public SimpleAttributeSet styles = new SimpleAttributeSet();
	
	public void insertText(String text) {
		final Document doc = getDocument();
		try {
			doc.insertString(doc.getLength(), text, styles);
		} catch (BadLocationException e) {
			e.printStackTrace();
		}
        setCaretPosition(doc.getLength());
	}
}
